[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TSelectDirectoryDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 302

`public constructor TSelectDirectoryDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance used in notification events.

## Description

Create is the overridden constructor for the class instance. It calls the inherited constructor on entry, and sets the component style flag to the value csSelectDirectoryDialog.

## See also

TOpenDialog.Create |  | Constructor for the class instance.
csSelectDirectoryDialog |  | Component style identifier.